local fn = _gn(0x7fdd1128)
--- The backing function for TriggerServerEvent.
function Global.TriggerServerEventInternal(eventName, eventPayload, payloadLength)
	return _in2(fn, _ts(eventName), _ts(eventPayload), payloadLength)
end
